@charset "UTF-8";
.bnr-special {
  display: block;
  margin: 80px auto;
  max-width: 800px;
  width: 90%;
}
.bnr-special img {
  width: 100%;
  height: auto;
}
@media (max-width: 834px) {
  .bnr-special {
    margin: 50px auto;
  }
}
.bnr-special.--aesthetic {
  margin-top: 0;
  padding-top: 80px;
}
@media (max-width: 834px) {
  .bnr-special.--aesthetic {
    margin-top: 50px;
  }
}
